import { jsx } from "react/jsx-runtime";
import { TokenFEAR as TokenFEAR$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenFEAR = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "FEAR", "data-name": "TokenFEAR", ...props, children: /* @__PURE__ */ jsx(TokenFEAR$1, { variant }) });
  }
);
TokenFEAR.displayName = "TokenFEAR";
Object.assign(TokenFEAR, { isGdsIcon: true });
export {
  TokenFEAR
};
